html {
    width: 100%;
    height: 100%;
    font-size: 100%;
    overflow-x: hidden;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    font-family: 'Microsoft YaHei';
    background-color: #f0f0f0;
    max-width: 720px;
    overflow-x: hidden;
    padding-bottom: 80px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    border: 0;
    display: block;
    max-width: 100%;
}

a {
    color: inherit;
    text-decoration: none;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 0px;
}

button {
    padding: 0;
    border: 0;
}

.clear {
    clear: both;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

p {
    text-indent: 2em;
    margin: 5px 0;
    padding: 0;
}

.w80 {
    width: 80%;
}

@media only screen and (max-width:320px) {
    body {
        font-size: 1rem;
    }

    .m1_l {
        background-size: 80% !important;
    }

    .m1_r {
        background-size: 80% !important;
    }

    .bot_bg {
        height: 50px !important;
    }

    .bottom {
        height: 50px !important;
    }

    .bottom a {
        height: 45px !important;
    }

    /*.ul_m2{width:34% !important; left:15% !important;}*/
}

@media only screen and (min-width:376px) and (max-width:499px) {
    body {
        font-size: 1rem;
    }

    .m2_r {
        width: 64% !important;
    }

    .m2_r .content {
        width: 82% !important;
    }
}

@media only screen and (max-height:600px) {
    body {
        font-size: 1rem;
    }
}

@media only screen and (min-width:500px) {
    body {
        font-size: 2.4rem !important;
        height: auto !important;
    }
}

/*顶部以及菜单*/
.top {
    background-color: #fff;
    width: 100%;
    height: 55px;
    line-height: 55px;
    box-shadow: 0 1px 6px #b7bfb7;
    position: relative;
}

.logo {
    width: 130px;
    margin: 0 auto;
    padding-top: 10px;
    z-index: 10;
}

.topl {
    position: absolute;
    top: 12px;
    left: 10px;
    display: none;
}

/*底部*/
.bot_bg {
    width: 100%;
    height: 55px;
    background-color: #fefefe;
    opacity: 0.95;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
}

.bottom {
    width: 100%;
    height: 55px;
    position: fixed;
    bottom: 0;
    left: 0;
    border-top: 1px solid #b4b4b4;
    z-index: 10000;
}

.bottom a {
    display: block;
    width: 11%;
    margin-left: 7.5%;
    height: 50px;
    float: left;
}

.bot_a1 {
    background: url(../images/bog_1.png) no-repeat center bottom;
    background-size: contain;
}

.bot_a2 {
    background: url(../images/bog_2.png) no-repeat center bottom;
    background-size: contain;
}

.bot_a3 {
    background: url(../images/bog_3.png) no-repeat center bottom;
    background-size: contain;
}

.bot_a4 {
    background: url(../images/bog_4.png) no-repeat center bottom;
    background-size: contain;
}

.bot_a5 {
    background: url(../images/bog_5.png) no-repeat center bottom;
    background-size: contain;
}

.ul_m1 {
    position: fixed;
    bottom: -55px;
    z-index: 0;
    width: 20%;
    left: 3%;
    font-size: 0.7rem;
    box-shadow: 2px -2px 5px #f8f8f8;
    display: none;
    opacity: 0;
}

.ul_m1 a {
    display: block;
    text-align: center;
    color: #7a7a7a;
    background-color: #fff;
    border-bottom: 1px solid #cdcdcd;
    padding: 5px 0;
}

.ul_m2 {
    position: fixed;
    bottom: -55px;
    z-index: 0;
    width: 40%;
    left: 11%;
    font-size: 0.7rem;
    box-shadow: 2px -2px 5px #f8f8f8;
    display: none;
    opacity: 0;
}

.ul_m2 a {
    display: block;
    text-align: center;
    color: #7a7a7a;
    background-color: #fff;
    border-bottom: 1px solid #cdcdcd;
    padding: 5px 0;
}

.fantawild_on {
    background: url(../images/bog_1h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.idea_on {
    background: url(../images/bog_1h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.brand_on {
    background: url(../images/bog_1h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.layout_on {
    background: url(../images/bog_1h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.honor_on {
    background: url(../images/bog_1h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.ideology_on {
    background: url(../images/bog_1h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.park_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.show_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.culture_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.cartoon_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.vr_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.v1_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.v2_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.v3_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.v4_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.v5_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.v6_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.cart_xcm_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.cart_xcc_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.cart_sxcq_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.cart_xjbhr_on {
    background: url(../images/bog_2h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.index_on {
    background: url(../images/bog_3h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.newslist_on {
    background: url(../images/bog_4h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.medialist_on {
    background: url(../images/bog_4h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

.contect_on {
    background: url(../images/bog_5h.png) no-repeat center bottom !important;
    background-size: contain !important;
}

/*首页*/
.slider {
    width: 100%;
}
.slider img{
    object-fit: cover;
}

.focus {
    display: none;
}

.m1_l {
    width: 50%;
    float: left;
    background: url(../images/m1_l.png) no-repeat center #24a9e6;
    display: block;
    height: 4.5rem;
}

.m1_r {
    width: 50%;
    float: left;
    background: url(../images/m1_r.png) no-repeat center #ffa23e;
    display: block;
    height: 4.5rem;
}

.main2 {
    width: 100%;
    margin: 1rem auto;
    background-color: #fff;
    position: relative;
    padding: 20px 0;
    position: relative;
}

.m2_l {
    width: 30%;
    float: left;
    margin: 0 10px 0 10px;
    height: 127px;
    background: url(../images/m2_l.png) no-repeat;
    background-size: cover;
}

.m2_r {
    float: left;
    width: 60%;
    position: relative;
}

.m2_r a {
    margin-bottom: 5px;
    display: block;
}

.m2_r .date {
    text-align: center;
    background-color: #f8f8f8;
    width: 40px;
    height: 40px;
    color: #999;
    float: left;
    position: relative;
    font-size: 0.6rem;
}

.m2_r .date b {
    display: block;
    width: 100%;
    height: 25px;
    background-color: #e4e4e4;
    color: #999;
    line-height: 25px;
    font-size: 1rem;
    overflow: hidden;
}

.m2_r .content {
    float: right;
    line-height: 17px;
    width: 78%;
    height: 40px;
    overflow: hidden;
    font-size: 0.6rem;
    color: #999;
}

.m2_r h3 {
    overflow: hidden;
    color: #333;
    font-size: 0.8rem;
    height: 22px;
    line-height: 20px;
}

.m2_n1 b {
    background-color: #006ebd !important;
    color: #fff !important;
}

.m2_n1 .date {
    color: #006ebd !important;
}

.m2a {
    position: absolute;
    right: 10px;
    bottom: 5px;
    font-size: 0.8rem;
    color: #999;
}

.main3 {
    background-color: #fff;
    padding: 20px 0;
}

.main3 h3 {
    color: #535252;
    text-align: center;
    font-size: 1.2rem;
    background: url(../images/m3_t.png) center bottom no-repeat;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.m3_tbg {
    padding-left: 20px;
    background: url(../images/m3_tbg.png) no-repeat left center;
    height: 24px;
    line-height: 24px;
    margin-left: 2%;
    margin-bottom: 15px;
}

.m3_tbg span {
    border-bottom: 1px solid #ffad1d;
    padding-bottom: 4px;
}

.main3List{
    width: 96%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.main3List img{
    margin: 0 0 10px;
    width: 48%;
}

.m3Big{
    width: 93% !important;
}

.main3 .line {
    width: 94%;
    margin: 0 auto;
    height: 1px;
    background-color: #dedfdf;
}


.main4 {
    background-color: #fff;
    padding-bottom: 0.2rem;
}

.m4_tbg {
    padding-left: 20px;
    background: url(../images/m4_tbg.png) no-repeat left center;
    height: 24px;
    line-height: 24px;
    margin-left: 2%;
    margin-bottom: 15px;
}

.m4_tbg span {
    border-bottom: 1px solid #5a8ee7;
    padding-bottom: 4px;
}

.m4_1 {
    display: block;
    width: 94%;
    margin: 0 auto;
    border-radius: 10px;
    box-shadow: 1px 5px 5px #eee;
    margin-bottom: 20px;
    font-size: 0.8rem;
    color: #858383;
    text-indent: 2em;
    padding-bottom: 10px;
    position: relative;
}

.m4_1 span {
    display: block;
    width: 70%;
    margin-left: 4%;
    margin-top: 10px;
    line-height: 1.2rem;
}

.m4_more {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.main5 {
    margin: 1rem auto;
    background-color: #fff;
    padding: 20px 0;
}

.main5 h3 {
    color: #535252;
    text-align: center;
    font-size: 1.2rem;
    background: url(../images/m5_t.png) center bottom no-repeat;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.m5List{
    position: relative;
    margin: 0 auto;
    width: 94%;
}

.m5link{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
}

.m5link a{
    display: block;
    /* background: rgba(0,0,0,.6); */
    width: 33%;
    height: 106px;
}

.m5_1 {
    width: 100%;
}

.m5_2 {
    width: 98%;
    margin: 0 auto;
}

.m5_2 img {
    float: left;
}

.n31 {
    width: 32.2%;
}

.n32 {
    width: 35.3%;
}

.n33 {
    width: 33.3%;
}

.main6 {
    margin-top: 20px;
    background-color: #fff;
    width: 100%;
    padding: 20px 0;
}

.m6_1 {
    float: left;
    font-size: 0.6rem;
    width: 35%;
    color: #666666;
    margin-left: 2%;
}

.m6_11 {
    padding-left: 20px;
    background: url(../images/m6_1.png) no-repeat left top;
    margin-top: 7px;
    background-size: auto 50%;
}

.m6_12 {
    padding-left: 20px;
    background: url(../images/m6_2.png) no-repeat left center;
    margin-top: 7px;
    background-size: contain;
}

.m6_13 {
    padding-left: 20px;
    margin-top: 7px;
}

.m6_3 {
    float: right;
    width: 20%;
    text-align: center;
    font-size: 0.5rem;
    color: #7a7a7a;
}

.m6_4 {
    float: right;
    width: 20%;
    text-align: center;
    font-size: 0.5rem;
    color: #7a7a7a;
}

.m6_5 {
    float: right;
    width: 20%;
    text-align: center;
    font-size: 0.5rem;
    color: #7a7a7a;
    margin-right: 1%;
}

/*新闻列表*/
.list_main {
    width: 90%;
    margin: 0 auto 1rem;
    border-radius: 10px;
    background-color: #fff;
    padding: 3%;
    margin-top: 5px;
    overflow-x: hidden;
}

.cul_title {
    color: #001a80;
    background: url(../images/titlebg.png) no-repeat left center;
    background-size: 1.5rem;
    border-bottom: 1px solid #001a80;
    text-indent: 2rem;
    height: 2rem;
    line-height: 2rem;
    font-size: 1.2rem;
}


.l_title {
    height: 30px;
    font-size: 1.2rem;
    text-indent: 30px;
    background: url(../images/list_t.png) no-repeat left center;
    line-height: 30px;
    border-bottom: 1px solid #08308c;
    color: #08308c;
}
.car_1 img{
    margin: 1rem 0;
}
.car_c{
    width: 80%;
    padding: 2rem 10%;
    margin: 1rem auto;
    color: #646869;
    text-align: center;
    line-height: 1.8rem;
    box-shadow: 0 0  5px 2px rgba(124,121,120,.3);
}
.car_c h4{
    color: #3091dc;
}
.line{
    height: 1px;
    width: 100%;
    border-bottom: 1px dashed #a0a0a0;
    margin: .4rem 0 1rem;
}

.l_t1 {
    display: block;
    width: 48%;
    float: left;
    margin-top: 10px;
    height: 53px;
    margin-bottom: 10px;
}

.l_t1 h3 {
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #3598db;
    background-color: #efefef;
    font-size: 1rem;
}

.l_t2 {
    display: block;
    width: 48%;
    float: right;
    margin-top: 10px;
    height: 53px;
    margin-bottom: 10px;
}

.l_t2 h3 {
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #3598db;
    background-color: #efefef;
    font-size: 1rem;
}

.l_tcur {
    background: url(../images/l_tbg.png) bottom center no-repeat;
}

.l_tcur h3 {
    background-color: #ffbc1d;
    color: #fff;
}

.headlines {
    position: relative;
}
.headlines img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.hot {
    background-color: #aa2596;
    color: #fff;
    font-size: 1.1rem;
    position: absolute;
    padding: 5px 5px;
}

.headlines h3 {
    color: #1990db;
    font-size: 1.1rem;
    margin: 3px 0;
    height: 50px;
    overflow: hidden;
}
.headlines p {
    height: 44px;
    overflow: hidden;
}

.vr_t{
    margin: 20px auto 0;
}
.vr_l{
    float: left;
    width: 49%;
    margin-top: 10px;
}
.vr_r{
    float: right;
    width: 49%;
    margin-top: 10px;
}

.headlines a {
    padding: 10px 10px;
    background-color: #aa2596;
    color: #fff;
    float: right;
}

.news_ul {
    margin-top: 20px;
}

.news_ul li {}

.news_ul a {
    display: block;
    width: 100%;
    border-top: 1px dashed #a0a0a0;
    padding: 10px 0;
    height: 80px;
    overflow: hidden;
}

.news_ul img {
    width: 35%;
    float: left;
    height: 80px;
}

.nl_c {
    width: 63%;
    float: right;
    font-size: 0.8rem;
}

.nl_c h3 {
    color: #2981e4;
    font-size: 1rem;
    overflow: hidden;
    height: 25px;
    line-height: 25px;
}

.nl_c p {
    height: 35px;
    width: 100%;
    overflow: hidden;
    line-height: 18px;
}

/*新闻详情页*/
.d_content {
    margin: 20px 0;
    color: #444;
}

.d_content h2 {
    font-size: 1.2rem;
    color: #163b93;
    text-align: center;
    margin: 5px 0;
}

.d_content .meta {
    font-size: 0.7rem;
    text-align: center;
    color: #4d4d4d;
    margin-bottom: 10px;
}

.d_content img {
    margin: 0 auto;
    max-width: 90%;
    width: 90% !important;
    object-fit: cover;
}

.d_content p {
    font-family: 'Microsoft YaHei' !important;
    text-indent: 2em !important;
    font-size: 0.9rem !important;
}

.d_content span {
    font-family: 'Microsoft YaHei' !important;
    font-size: 0.9rem !important;
}

/*企业荣誉*/
.h_title {
    height: 30px;
    font-size: 1.2rem;
    text-indent: 35px;
    background: url(../images/h_title.png) no-repeat left center;
    line-height: 30px;
    border-bottom: 1px solid #08308c;
    color: #08308c;
}

.h1_img1 {
    width: 70%;
}

.h_p {
    font-size: 0.8rem;
}

.honor_0 {
    width: 100%;
    overflow-x: scroll;
    margin-bottom: 40px;
}

.featureUL {
    position: relative;
    min-width: 300px;
    padding-top: 20px;
}

.featureUL li {
    height: 40px;
    width: 80px;
    line-height: 40px;
    font-size: 1rem;
}

.featureUL_cur {
    width: 100px !important;
    height: 60px !important;
    box-shadow: 0 5px 5px #c7bbd1;
    line-height: 60px !important;
    font-size: 1.2rem !important;
    margin-top: -10px;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.featureBox {
    cursor: pointer;
    float: left;
    overflow: hidden;
    margin-right: 3px;
    width: 175px;
    height: 94px;
    background-color: #f7554d;
    opacity: 0.7;
    filter: alpha(opacity=70);
    color: #fff;
    line-height: 94px;
    font-size: 28px;
    text-align: center;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    -moz-transition: all .3s linear;
}

.featureBox:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.honor_month {
    float: left;
    position: relative;
    width: 80%;
    margin-left: 30px;
    border-left: 1px solid #cfcfcf;
}

.honor_ul {
    width: 100%;
    margin: 0 auto;
    height: auto;
    float: left;
}

.honor_ul li {
    position: relative;
    font-size: 16px;
    line-height: 25px;
    padding-left: 40px;
    margin-bottom: 20px;
    float: left;
    min-height: 30px;
    width: 100%;
}

.honor_ul li p {
    float: left;
    width: 98%;
    text-indent: 0;
    font-size: 0.8rem;
}

.honor_li_bg {
    position: absolute;
    top: 4px;
    left: -10px;
}

.lisp {
    min-height: 0 !important;
    height: 0;
}

.honor_month_bg {
    width: 67px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    position: absolute;
    z-index: 20;
    top: -24px;
    left: -35px;
    background: url(../images/honor_month_bg.png) no-repeat;
}

.h_2,
.h_3,
.h_4,
.h_5,
.h_6,
.h_7,
.h_8,
.h_9,
.h_10,
.h_11,
.h_12,
.h_13,
.h_14,
.h_15,
.h_16,
.h_17,
.h_18,
.h_19 {
    display: none;
}

/*核心理念*/
.i_1 {
    color: #535353;
}

.i_1 img {
    margin: 30px auto;
}

.i_1 .line {
    width: 100%;
    height: 20px;
    border-top: 1px dashed #ccc;
    margin-top: 20px;
}

.ideology_1 img {
    margin: 10px auto;
}

.ideology_1 .line {
    width: 100%;
    height: 20px;
    border-top: 1px dashed #ccc;
    margin-top: 20px;
}

/*品牌故事*/
.brand_main {
    width: 94%;
    margin: 0 auto;
    background-color: #fff;
    padding: 3%;
    margin-top: 5px;
    margin-bottom: 50px;
    color: #2d2d2d;
}

.brand_main2 {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    margin-top: 5px;
    margin-bottom: 30px;
    color: #2d2d2d;
}

.brand_main p {
    font-size: 14px;
    line-height: 24px;
}

.brand_video {
    width: 100%;
    padding: 30px 0;
}

.brand_v1 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.brand_v1 h2 {
    color: #0b0b0b;
    font-size: 20px;
    margin-bottom: 10px;
    text-indent: 10px;
}

.brand_videov {
    width: 100%;
    margin-bottom: 7px;
    overflow: hidden;
    height: auto;
}

.brand_video_list {
    overflow: hidden;
    width: 600px;
    margin: 0 auto;
    padding-left: 10px;
}

.brand_video_list li {
    float: left;
    margin-right: 15px;
    text-align: center;
    font-size: 14px;
    color: #313131;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    line-height: 20px;
    padding-bottom: 20px;
}

.brand_video_list p {
    text-indent: 0;
    font-size: 12px;
    line-height: 20px;
}

.brand_video_list li img {
    width: 130px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.brand_video_list li span {
    position: absolute;
    color: #fff;
    font-size: 12px;
    top: 170px;
    right: 10px;
    font-weight: bold;
}

.brand_video_list .cur {
    color: #f08200;
    font-weight: bold;
    background-color: #fff;
}

.brand_video_list .cur img {
    box-shadow: 0 0 5px #414141;
    border: 1px solid #fff;
    width: 135px;
}

.VideoBtn {
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: -20px;
    z-index: 1000;
    width: 40px;
    display: none;
}

.video_list {
    width: 100%;
    overflow-x: scroll;
    height: 300px;
}

.bot_slogo {
    margin: 0 auto;
    width: 100px;
    display: none;
}

/*联系我们*/
.c_title {
    height: 30px;
    font-size: 1.2rem;
    text-indent: 35px;
    background: url(../images/c_title.png) no-repeat left center;
    line-height: 30px;
    border-bottom: 1px solid #08308c;
    color: #08308c;
    background-size: contain;
}

.c_1 table {
    width: 100%;
    margin: 0 auto;
    border-radius: 10px 10px 0 0;
    font-size: 0.8rem;
    text-align: center;
    color: #757373;
    border-right: 1px solid #cee9ed;
    border-bottom: 1px solid #cee9ed;
    margin-bottom: 20px;
}

.c_1 table .head {
    background-color: #44d0eb;
    color: #fff;
    font-size: 0.9rem;
    border-radius: 10px 10px 0 0;
    text-align: center;
    padding: 10px 0;
}

.c_1 table tbody td {
    border-left: 1px solid #cee9ed;
    border-top: 1px solid #cee9ed;
    padding: 8px 0;
}

.c_1 table tr:nth-child(2n) {
    background-color: #daf6fb;
}

/*全国布局*/
.l_1 img {
    margin: 0 auto;
    max-width: 100%;
}

.l_1 h2 {
    color: #1890dc;
    font-size: 1.2rem;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 5px;
}

.l_1 p {
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc;
    font-size: 0.9rem;
}

/*主营业务*/
.park {
    padding: 0 10px;
}

.park .swiper-container1 {
    margin-top: 10px;
    background: #fff;
    overflow: hidden;
    border-radius: 4px;
}

.park .swiper-container2 {
    overflow: hidden;
    margin-top: -13%;
}

.park .swiper-container2 .swiper-slide {
    transition: transform 1s;
    -webkit-transition: transform 1s;
    -moz-transition: transform 1s;
    -o-transition: transform 1s;
}

.park .swiper-container2 .swiper-slide .face,
.swiper-container2 .swiper-slide .back {
    position: absolute;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    top: 50%;
    transition: transform 1s;
    -webkit-transition: transform 1s;
    -moz-transition: transform 1s;
    -o-transition: transform 1s;
}

.park .swiper-container2 .swiper-slide .face {
    transform: rotateY(0deg) translate(0, -50%);
}

.park .swiper-container2 .swiper-slide .back {
    transform: rotateY(-180deg) translate(0, -50%);
}

.park .swiper-container2 .swiper-slide-active .back {
    transform: rotateY(0deg) translate(0, -50%) scale(1.2);
}

.park .swiper-container2 .swiper-slide-active .face {
    transform: rotateY(180deg) translate(0, -50%);
}

.park .swiper-container3 {
    overflow: hidden;
    font-size: 0.8rem;
    padding-right: 6px;
    box-shadow: 5px 5px 5px #ccc;
    background: #fff;
    border-radius: 10px;
}

.park .swiper-container3 .swiper-slide {
    padding: 5%;
    box-sizing: border-box;
    line-height: 1.4rem;
    background: #fff;
}

/*企业概览*/
.fw_l {
    float: left;
    margin-right: 2%;
    width: 49%;
}

.fw_l img {
    margin: 5px 0 !important;
}

.fw_r {
    float: left;
    width: 49%;
}

.fw_r img {
    margin: 5px 0 !important;
}

.fw_more {
    width: 30%;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
    background-color: #1890dc;
    margin: 20px auto;
    display: block;
    text-align: center;
}

/*主题乐园*/
.pk_main {
    width: 94%;
    margin: 0 auto;
}

.pk1 {
    position: relative;
}

.pk1_ul {
    overflow: hidden;
    width: 4000px;
    margin-top: 10px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
}

.pk1_ul li {
    float: left;
}

.pki_ul {
    overflow: hidden;
    margin-top: -12%;
}

#pki1 {
    width: 18%;
    float: left;
    background: url(../images/pki1.png) no-repeat;
    padding-bottom: 18%;
    background-size: cover;
    margin-right: 1%;
    margin-top: 2%;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
}

#pki2 {
    width: 18%;
    float: left;
    background: url(../images/pki2.png) no-repeat;
    padding-bottom: 18%;
    background-size: cover;
    margin-right: 1%;
    margin-top: 2%;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
}

#pki3 {
    width: 24%;
    float: left;
    background: url(../images/pki3.png) no-repeat;
    padding-bottom: 24%;
    background-size: cover;
    margin-right: 1%;
}

#pki4 {
    width: 18%;
    float: left;
    background: url(../images/pki4.png) no-repeat;
    padding-bottom: 18%;
    background-size: cover;
    margin-right: 1%;
    margin-top: 2%;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
}

#pki5 {
    width: 18%;
    float: left;
    background: url(../images/pki5.png) no-repeat;
    padding-bottom: 18%;
    background-size: cover;
    margin-top: 2%;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
}

.pki_cur #pki1 {
    background: url(../images/pki1.png) no-repeat;
    background-position: 0 106%;
    background-size: cover;
}

.pki_cur #pki2 {
    background: url(../images/pki2.png) no-repeat;
    background-position: 0 106%;
    background-size: cover;
}

.pki_cur #pki4 {
    background: url(../images/pki4.png) no-repeat;
    background-position: 0 106%;
    background-size: cover;
}

.pki_cur #pki5 {
    background: url(../images/pki5.png) no-repeat;
    background-position: 0 106%;
    background-size: cover;
}

.pkc_bg {
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    width: 18%;
    background: url(../images/pkc_bg.png) no-repeat center bottom;
    height: 22px;
    margin-left: 41%;
}

.pkc_ul li {
    margin: 0 auto;
    font-size: 0.8rem;
    background-color: #fff;
    border-radius: 10px;
    display: none;
    padding: 5%;
    box-shadow: 5px 5px 5px #ccc;
    line-height: 1.4rem;
}

.pkc3 {
    display: block;
}

.show_t {
    font-size: 0.7rem;
    text-align: center;
    color: #2981e4;
    margin-top: 20px;
}

.show_t h3 {
    font-size: 1.4rem;
}